apiVersion: capabilities.3scale.net/v1alpha1
kind: Tenant
metadata:
  name: test-tenant
  namespace: {3SCALE_NAMESPACE}
spec:
  email: {EMAIL}
  masterCredentialsRef:
    name: {MASTER_SECRET}
  organizationName: Sandbox
  passwordCredentialsRef:
    name: {ADMIN_SECRET*}
  systemMasterUrl: https://{MASTER_HOSTNAME}
  username: admin
